Section: extra-enlightenment

Depends: avahi, bullet, cairo, curl, fontconfig, freetype, fribidi, giflib, gst-plugins-base-1-0, gstreamer-1-0, harfbuzz, hyphen, libglvnd, libibus, libinput, libjpeg-turbo, libraw, librsvg, libspectre, libunwind, libuv, libwebp, luajit, lz4, openjpeg-legacy, poppler, pulseaudio, python-2, shared-mime-info, tslib, util-linux, wayland

Depends [ppc64]: avahi, bullet, cairo, curl, fontconfig, freetype, fribidi, giflib, gst-plugins-base-1-0, gstreamer-1-0, harfbuzz, hyphen, libglvnd, libibus, libinput, libjpeg-turbo, libraw, librsvg, libspectre, libunwind, libuv, libwebp, lua, lz4, openjpeg-legacy, poppler, pulseaudio, python-2, shared-mime-info, tslib, util-linux, wayland

Depends [ppc64el]: avahi, bullet, cairo, curl, fontconfig, freetype, fribidi, giflib, gst-plugins-base-1-0, gstreamer-1-0, harfbuzz, hyphen, libglvnd, libibus, libinput, libjpeg-turbo, libraw, librsvg, libspectre, libunwind, libuv, libwebp, lua, lz4, openjpeg-legacy, poppler, pulseaudio, python-2, shared-mime-info, tslib, util-linux, wayland

Depends (build): check, doxygen, ghostscript, imagemagick, scim

Replaces: elementary<=1.17.1, emotion-generic-players<=1.17.0, evas-generic-loaders<=1.17.0-1

Breaks: elementary<=1.17.1, emotion-generic-players<=1.17.0, evas-generic-loaders<=1.17.0-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.25.1-1 (loongson3/stable)

Also: 1.25.1-1 (ppc64el/stable)

Depends: scim

scim 1.4.18-3 (loongson3/stable)

  • libscim-1.0.so.8